.container-view-gallery .swiper-slide .image-container {
    height: 100%;
    max-height: none;
}

.container-view-gallery .swiper-slide .image-container img {
    position: absolute;
    width: auto;
    height: 100%;
    top: 0;
    right: 0;
    left: 0;
    margin: 0 auto;
    max-height: none;
}

.container-view-gallery .swiper-slide .image-container .blur-image {
    height: 100%;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    filter: blur(2px);
    object-fit: cover;
}

.container-view-gallery .swiper-slide .image-container .image-complete {
    width: 100%;
    object-fit: cover;
    height: 100%;
}

.gallery-container {
    padding: 20px 0px;
    background-color: #252d39;
}

.images-container {
    padding: 20px 0px;
}

.gallery-container .title {
    font-family: 'Roboto', sans-serif;
    font-size: 24px;
    color: #fff;
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 15px;
    margin-left: 0px;
}

.images-container .swiper-container {
    width: 100%;
    height: 550px;
}

.swiper-slide {
    font-size: 18px;
}

.swiper-slide .content-image {
    position: relative;
    width: 100%;
    height: 100%;
    background-color: antiquewhite;
    overflow: hidden;
    display: block;
    transition: .3s all ease;
    margin-bottom: 20px;
}

.swiper-slide .content-image img {
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    height: 100%;
}

.swiper-slide .content-image .filter {
    z-index: 2;
    position: absolute;
    bottom: -1px;
    top: 0;
    left: 0;
    right: 0;
    display: block;
    width: 100%;
    transition: .3s all ease-in-out;
    padding: 15px;
    background: -webkit-linear-gradient(rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0.7) 100%);
}

.swiper-slide .content-description {
    z-index: 2;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    display: block;
    width: 100%;
    transition: .3s all ease-in-out;
    padding: 2px;
    background: -webkit-linear-gradient(rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.7) 100%);
}

.swiper-slide .content-description p {
    color: #fff;
    text-align: center;
    margin: 0;
    font-size: 14px;
}

.swiper-slide .content-image .text-container {
    text-align: center;
    position: absolute;
    width: 100%;
    max-width: 840px;
    padding: 0;
    top: 52%;
    left: 50%;
    bottom: inherit;
    right: inherit;
    z-index: 2;
    background: 0 0;
    margin: 0;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}

.swiper-slide .content-image .text-container .title-gallery {
    font-weight: bold;
    font-family: 'Roboto', sans-serif;
    font-size: 4rem;
    color: #fff;
    transition: color 0.3s ease-in-out;
}

.swiper-slide .content-image .text-container .description-gallery {
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    color: #fff;
}

.swiper-pagination-fraction {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    color: #fff;
    font-weight: bold;
}

.swiper-button-prev {
    background-image: url("data:image/svg+xml;charset=utf-8,<svg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'><path%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23fff'%2F><%2Fsvg>") !important;
}

.swiper-button-next {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23fff'%2F%3E%3C%2Fsvg%3E") !important;
}

.swiper-slide {
    position: relative;
    background-size: cover;
    background-position: center;
    z-index: 5;
}

.swiper-slide .swiper-zoom-container {
    background: rgba(0, 0, 0, .9);
}

.gallery-top {
    height: 480px;
    width: 100%;
}

.gallery-thumbs {
    height: 20%;
    box-sizing: border-box;
    padding: 10px 10px;
}

.gallery-thumbs .swiper-slide img {
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    height: 80px;
}

.gallery-thumbs .swiper-slide {
    opacity: 0.5;
    cursor: pointer;
}

.gallery-thumbs .swiper-slide-thumb-active {
    opacity: 1;
    border-bottom: 3px solid #ffa800;
}

a.link-gallery-title:hover+.text-container .title-gallery {
    color: #ffa800;
}

@media (max-width: 576px) {
    .images-container .swiper-container {
        height: 310px;
        transition: all .3s cubic-bezier(0.075, 0.82, 0.165, 1);
        max-height: 100vh;
    }
}

@media (max-width: 767px) {
    .gallery-top {
        height: calc(50vh - 50px);
    }
    .gallery-container .title {
        margin-left: 15px;
    }
    .swiper-slide .content-description p {
        font-size: 12px;
    }
    .images-container .swiper-container {
        height: 370px;
        transition: all .3s cubic-bezier(0.075, 0.82, 0.165, 1);
        max-height: 100vh;
    }
    .images-container .swiper-slide .content-image .text-container {
        padding: 0px 15px;
    }
    .images-container .swiper-slide .content-image .text-container {
        top: 50%;
    }
    .images-container .swiper-slide .content-image .text-container p {
        font-size: 14px;
    }
    .images-container .swiper-slide .content-image .text-container .title-gallery {
        font-weight: bold;
        font-family: 'Roboto', sans-serif;
        font-size: 2rem;
        color: #fff;
        transition: color 0.3s ease-in-out;
        margin: 5px 0px 0px 0px;
    }
}

@media (min-width: 767px) and (max-width: 992px) {
    .gallery-top {
        height: 480px;
    }
    .images-container .swiper-container {
        height: 440px;
        transition: all .3s cubic-bezier(0.075, 0.82, 0.165, 1);
    }
    .images-container .swiper-slide .content-image .text-container {
        padding: 0px 20px;
    }
    .images-container .swiper-slide .content-image .text-container {
        top: 54%;
    }
    .container-view-gallery .container-more-galleries .card-note img {
        max-height: 340px;
        height: 340px;
    }
}